# Lambda CLI

Installation: `npm i -g @lambda-platform/cli`

Usage: `lambda <command> [options]`

Options:<br/>
  `-v, --version`                 output the version number<br/>
  `-h, --help`                    output usage information

Commands:<br/>
  `lambda c, create [options] <app-name>`   create a new project powered by lambda-cli
  `lambda pro, create-pro [options] <app-name>`   create a new Pro Project powered by lambda-cli

Examples:<br/>
  `lambda create my-app, lambda c my-app, lambda create-pro my-app, lambda pro myapp`

